# $mp3player.isplaying Checks the state of the mp3 player (mp3player module)
Syntax
    $mp3player.isplaying
Description
Returns 1 if the remote instance of the mp3 player is in playback mode , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005